<% if Devise.mappings[:user].omniauthable? && current_organization.enabled_omniauth_providers.any? %>
  <div class="row">
    <div class="columns medium-8 medium-centered">
      <div class="text-center">
        <%- current_organization.enabled_omniauth_providers.keys.each do |provider| %>
          <%= link_to decidim.send("user_#{provider}_omniauth_authorize_path"), class: "button button--social button--#{normalize_provider_name(provider)} button--social--mini", method: :post do %>
            <span class="button--social__icon">
              <%= oauth_icon provider %>
            </span>
          <% end %>
        <% end %>
      </div>
      <span class="register__separator">
        <span class="register__separator__text"><%= t("or", scope: "decidim.devise.shared.omniauth_buttons") %></span>
      </span>
    </div>
  </div>
<% end %>
